Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364337 - iSCSI Initiator Name is not wrapped
Summary: iSCSI Initiator Name is not wrapped
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: ovirt-4.0.4
: 4.0.4
Assignee: Alexander Wels
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 06:41 UTC by Pavel Stehlik
Modified: 2016-09-26 12:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-26 12:34:38 UTC
oVirt Team: UX
rule-engine: ovirt-4.0.z+
rule-engine: planning_ack+
oourfali: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)
iscsi-nowrap.jpg (deleted)
2016-08-05 06:41 UTC, Pavel Stehlik
no flags Details
iSCSI Initiator Name - fixed (deleted)
2016-08-31 16:19 UTC, Pavel Novotny
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 62053 master MERGED webadmin: iSCSI initiator wrapping 2016-08-08 13:43:27 UTC
oVirt gerrit 62071 ovirt-engine-4.0 MERGED webadmin: iSCSI initiator wrapping 2016-08-08 16:54:15 UTC

Description Pavel Stehlik 2016-08-05 06:41:40 UTC
Created attachment 1187758 [details]
iscsi-nowrap.jpg

Description of problem:
 The "iSCSI Initiator Name" of hosts (Hosts/General subtab - Info) is overlapping to "Max free Memory for scheduling" (see att pic). The other fields are handled properly.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-4.0.2.4-0.1.el7ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. add host to engine & go to Hosts/General subtab
2.
3.

Actual results:
Text is overlapping 

Expected results:
wrapped like the others on the same subtab

Additional info:

Comment 2 Pavel Novotny 2016-08-31 16:18:32 UTC
Verified in 
ovirt-engine-webadmin-portal-4.0.4-0.1.el7ev.noarch
rhevm-4.0.4-0.1.el7ev.noarch

The text in iSCSI Initiator Name is now properly wrapped, see the screenshot attached.

Comment 3 Pavel Novotny 2016-08-31 16:19:19 UTC
Created attachment 1196456 [details]
iSCSI Initiator Name - fixed


Note You need to log in before you can comment on or make changes to this bug.